app:
  filterForm:
    outsider: Tiers
  title:
    login: Veuillez vous connecter
    account: Comptes
    contact: Formulaire de contact
    deadline: Echéances
    welcome: Bienvenue
    admin: Administration
    user: Utilisateurs
    outsider: Tiers
    category: Catégories
    typeTransaction: Types de transactions
    currentTransaction: Transactions courantes
    filterTransaction: Rechercher une transaction
    powens: Powens
    powensConnectors: Connecteurs
    powensConnections: Connexions
    powensAccount: Comptes
    powensTransactions: Transactions
    importPowensUnmatchedTransaction: Imports
  label:
    role: Role
    fullName: Votre nom
    fromEmail: Votre email
    toEmail: Email destinataire
    objectEmail: Objet
    message: Votre message
    codePostal: Code postal
  action:
    show: Voir
    edit: Modifier
    create: Créer
    back: Retour
    delete: Supprimer
    save: Enregistrer
    login: Connexion
    logout: Déconnexion
    click_to_view: Cliquez pour voir
    click_to_hide: Cliquez pour cacher
    add: Ajouter
    add_photo: Ajouter une photo
    kiosk: Mode kiosque
  alert:
    delete_item: Voulez vous vraiment supprimer cette entrée ?
    no_records_found: Aucun enregistrement trouvé
    please_upload_valid_image: Veuillez ajouter une image valide (.jpg/.jpeg/.png)
  text:
    admin: Administrateur
    users: Utilisateurs
    user: Utilisateur
    vehicle: Véhicule
    vehicles: Véhicules
    photos: Photos